﻿    #frmColorCalculator
    {
        text-align: center;
    }
    #lblColorCalculator
    {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #FF00FF;
        font-weight: bold;
    }
    .lblC1
    {
        font-weight:bold;
        color: #FF0000;
    }
    .lblO1
    {
        font-weight:bold;
        color: #FF5500;
    }
    .lblL1
    {
        font-weight:bold;
        color: #FFAA00;
    }
    .lblO2
    {
        font-weight:bold;
        color: Yellow;
    }
    .lblR1
    {
        font-weight:bold;
        color: #AAFF00;
    }
    .lblC2
    {
        font-weight:bold;
        color: #55FF00;
    }
    .lblA1
    {
        font-weight:bold;
        color: #00FF00;
    }
    .lblL2
    {
        font-weight:bold;
        color: #00FF55;
    }
    .lblC3
    {
        font-weight:bold;
        color: #00FFAA;
    }
    .lblU1
    {
        font-weight:bold;
        color: #00FFFF;
    }
    .lblL3
    {
        font-weight:bold;
        color: #0077FF;
    }
    .lblA2
    {
        font-weight:bold;
        color: #0044FF;
    }
    .lblT1
    {
        font-weight:bold;
        color: #0000FF;
    }
    .lblO3
    {
        font-weight:bold;
        color: #5500FF;
    }
    .lblR2
    {
        font-weight:bold;
        color: #AA00FF;
    }
    #ColorCalculator {
        border-style: solid;
        border-width: 3px;
        border-color: #80FFEF #00806F #00806F #80FFEF;
        padding: 10px 5px 5px 5px;
        border-radius: 10px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-align: center;
        width: 80%;
        max-width: 350px;
        margin-right: auto;
        margin-left: auto;
        background-image: url('../Images/CalcBkg.png');
        margin-top: 20px;
        box-shadow:rgba(0,0,0,0.4) 5px 5px 10px;
        height:150px;
    }
    #ColorCalculatorHead {
        border-style: solid;
        border-width: 2px;
        border-color: #00806f #80ffef #80ffef #00806f;
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 10px;
        background-image: url('../Images/CalcTextHeadBkg.png');
        border-radius: 5px;
    }
    .lblRed
    {
        color: #FF0000;
        font-weight: bold;
    }
    .lblGreen
    {
        font-weight: bold;
        color: #008000;
    }
    .lblBlue
    {
        font-weight: bold;
        color: #0000FF;
    }
    .button
    {
        margin: 0 5px 5px 5px;
    }
    #buttons
    {
        text-align: center;
        clear: left;
        width: 177px;
        margin-bottom: 2px;
        float: left;
    }
    .txtBoxes
    {
        text-align: center;
        float: left;
        margin-right: 5px;
    }
    .colorBoxes
    {
        display:inline-block;
        text-align: center;
        width: 177px;
        padding-top: 5px;
        padding-right: 5px;
        padding-left: 5px;
        margin-bottom: 5px;
        float: left;
    }
    .lblColor
    {
        border-style: solid;
        border-width: 3px;
        border-color: #80FFEF #00806F #00806F #80FFEF;
        border-radius: 10px;
        padding-top: 30px;
    }
    .colorBoxTextBoxes
    {
        margin-top: 5px;
    }
.button
{
    border-style: solid;
    border-width: 3px;
    border-color: #ffad4b #67461e #67461e #ffad4b;
    margin-bottom:0px;
}
#ColorCalculator
{
    border-style: solid;
    border-width: 3px;
    border-color: #ffad4b #67461e #67461e #ffad4b;
    padding: 10px 5px 5px 5px;
    border-radius: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    background-image: url('CalcBkg.png');
    margin-top: 20px;
}
#ColorCalculatorHead
{
    border-style: solid;
    border-width: 2px;
    border-color: #67461e #ffad4b #ffad4b #67461e;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    background-image: url('');
    border-radius: 5px;
}
.lblColor
{
    border-style: solid;
    border-width: 3px;
    border-color: #ffad4b #67461e #67461e #ffad4b;
    border-radius: 10px;
    padding-top: 30px;
}
.ResultsText
{
    margin:0;
}

@media screen and (max-width:420px) {
    #ColorCalculator {
        width:100%;
        height:100%;
        box-shadow:none;
    }
}
